<!DOCTYPE html>
<html>
<head>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Introduction to CSS</title>
	<link rel="stylesheet" type="text/css" href="./index.css">
	<!---Internal--->

	
</head>
<body>
	<!--h1 style = color: blue; font-size: 20px> Hello World</h1>-->
	<!--Inline Styling -->
	<!--Specificity Rule - inline is always the priority-->
	<!--h1 style = "color"-->
	
	<h1  >Hello World </h1>	
	<nav id="top">
			<navright>
			<a href="#top">Zuitt</a>
			<a href="#landing">Landing</a>
			<a href="#register">Register</a>
		</navright>
	</nav>
		
		<section id="landing">
		<h2>Welcome to Zuitt!</h2>
		<h3 id="zuitt-motto">Opportunities for everyone, everywhere!</h3>

		<img src="https://place-puppy.com/450x450"><br>
		<ol id="bootcamp-learning-list">
			<li class="offering-item"> Day classes</li>
			<li class="offering-item">Night classes</li>
			<li class="offering-item">Intro to coding events</li>
		</ol>
		<a href="#top">Back to top</a>
</section>
	<section id="register">
		<h2>Register</h2>
		<form>
			<label for="firstname">First Name: </label>
			<input type="text" id="firstname" name="required autocompleted"required><br/>
			
			<label for="lastname">Last Name: </label>
			<input type="text" id="lastname" name="required autocompleted"required><br/>

			<label for="email">Email: </label>
			<input type="text" id="email" name="required autocompleted"required><br/>

			<button type="submit"> Apply Now</button>
	
		</form>
		

		<a href="#top">back to top</a>
	</section>
</body>
</html>